Boards

Retrieves the connections associated with a specified board.

GET
/public-api/v1/Boards/{boardId}/connections
cURL
curl --request GET \
  --url '/public-api/v1/Boards/{boardId}/connections' \
  --header 'user-api-key: <api-key>'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Parámetros de ruta

  • boardIdstringobligatorio

    The unique identifier of the board for which connections are to be retrieved.

Respuestas

Returns the dictionary of board connections.